kein Paypal mehr mit Firefox 56 ?

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo zusammen !
    Ich habe vor ein paar Tagen eine Email bekommen von Paypal in der Stand, das man demnächst den Support für ältere Browser abstellen will. Dort stand unter anderem, das Firefox 56 nicht mehr unterstützt wird.


    Das soll so in etwa bedeuten, das ich ab einem bestimmten Datum die Seite Paypal nicht mehr nutzen kann, oder sowas.
    Ich hab die Herkunft der Email nicht prüfen können und daher hab ich mich auch geweigert den Link in dieser zu öffnen, wo stand "hier Browser Updaten".


    Gibt es wirklich sowas, oder ist das eine FAKE-Email, die ich da erhaltne habe ?

  • Hallo,


    unabhängig davon, ob diese E-Mail echt oder gefälscht war (du lieferst dazu ja überhaupt keine Informationen wie die Mail-Header), wirst du mit der Zeit natürlich auf immer mehr Webseiten Probleme bekommen, wenn du einen veralteten Browser einsetzt. Ist es nicht PayPal, ist es eben XY oder YZ.


    Ich möchte aber auch nicht unerwähnt lassen, dass es schon selten dämlich wäre, Finanzgeschichten mit einem Browser abzuwickeln, der bekannte Sicherheitslücken besitzt. So viel Intelligenz sollte doch wohl - hoffentlich! - jeder besitzen, das sowieso nicht zu tun.